HanMacWrdKTextInternal Namespace Reference

Internal: the structures of a HanMacWrdKText. More...

## Classes
struct | Paragraph
| Internal: class to store the paragraph properties of a HanMacWrdKText. More...
struct | Section
| Internal: class to store a section of a HanMacWrdKText. More...
struct | Token
| Internal: class to store the token properties of a HanMacWrdKText. More...
struct | State
| Internal: the state of a HanMacWrdKText. More...

## Functions
static Section | getSection (const State &state, const long id)

## Detailed Description

Internal: the structures of a HanMacWrdKText.

## Function Documentation

## ◆ getSection()

Section HanMacWrdKTextInternal::getSection | ( | const State & | state,
|  | const long | id )
| static